Merge pull request #14 from mt-site admin-updates...
Merge pull request #14 from mt-site admin-updates Update admin submodule with new TinyMCE.

File last commit:

4e0d93c1f71c
280039de0aaa merge
Show More
scenes.css
83 lines | 2.0 KiB | text/css | LassoCssLexer
Add stuff for the Endgames mini-VN.
r8 .scene-busy {
background: url(assets/background/market_busy.jpg) no-repeat center center;
background-size: cover;
}
.scene-empty {
background: url(assets/background/market_empty.jpg) no-repeat center center;
background-size: cover;
}
.scene-black {
background-color: #000;
}
.scene-splash {
background: url(assets/ui/splash_art.jpg) no-repeat center center;
background-size: cover;
}
.scene-splash a {
color: #fff;
}
.scene-splash .logo {
position: absolute;
width: 45vw;
right: 3vw;
top: 45vh;
}
.scene-splash .link-container {
position: absolute;
left: 15vw;
bottom: 10vh;
width: 70vw;
height: 10vh;
border: 0.5vh solid #000;
border-radius: 0.5vh;
background-color: rgba(0,0,0,0.5);
text-align: center;
}
.scene-splash .link-button {
display: inline-block;
margin-top: 1vh;
margin-left: 5vh;
margin-right: 5vh;
padding: 1vh;
width: 40vh;
height: 6vh;
background-color: #234244;
color: #fff;
}
.scene-splash .link-button a {
display: block;
font-size: 5vh;
width: 100%;
line-height: 5vh;
text-align: center;
}
.scene-flashback-camping {
background: url(assets/background/flashback/flashbackCamping.jpg) no-repeat center center;
background-size: 120%;
}
.scene-flashback-dancing {
background: url(assets/background/flashback/flashbackDancing.jpg) no-repeat center center;
background-size: 120%;
}
.flashback-darkbg {
background: url(assets/background/flashback/flashbackDarkBG.png) no-repeat center center;
background-size: cover;
}
.scene-flashback-domina {
background: url(assets/background/flashback/flashbackDomina.jpg) no-repeat center center;
background-size: 120%;
}
.scene-flashback-escaping {
background: url(assets/background/flashback/flashbackEscaping.jpg) no-repeat center center;
background-size: 120%;
}
.scene-flashback-falling {
background: url(assets/background/flashback/flashbackFalling.jpg) no-repeat center center;
background-size: 120%;
}
.scene-flashback-hunting {
background: url(assets/background/flashback/flashbackHunting.jpg) no-repeat center center;
background-size: 120%;
}